Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## groovy.model
[Java] Interface NestedValueModel

    public interface NestedValueModel

Represents a nested value model such as a PropertyModel or a ClosureModel

Authors:
  James Strachan

Version:
  \$Revision\$

Method Summary
`ValueModel` | `getSourceModel()`

Method Detail

### getSourceModel

    public ValueModel getSourceModel()

Groovy Documentation